
Foreman - Bug #3953

UI: No search bar for usergroups

01/07/2014 09:20 AM - Sachin Ghai

Status: Closed   

Priority: Normal   

Assignee: Marek Hulán   

Category: Search   

Target version: 1.5.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

We have search bar for almost all features. I just compared it with other pages, and found that it is missing for usergroups.

The version I'm using is:

foreman-installer-1.4.0-0.develop.201312171100git39bac59.el6.noarch

foreman-1.4.0-0.develop.201312191501gitf8e7098.el6.noarch

foreman-release-1.4.0-0.develop.201312191501gitf8e7098.el6.noarch

Request you to take a look and fix it, since it would be easier to find a usergroup via search then later update it.

Related issues:

Related to Foreman - Feature #812: cant assign roles to groups, just to users Closed 03/31/2011

History

#1 - 01/07/2014 09:29 AM - Dominic Cleal

- translation missing: en.field_release deleted (2)

#2 - 01/07/2014 05:13 PM - Marek Hulán

- Assignee set to Marek Hulán

It is being added as a part of #812

#3 - 01/07/2014 05:13 PM - Marek Hulán

- Related to Feature #812: cant assign roles to groups, just to users added

#4 - 03/03/2014 01:00 PM - Dominic Cleal

- Status changed from New to Ready For Testing

- Target version set to 1.9.0

#5 - 03/03/2014 02:31 PM - Dominic Cleal

- Status changed from Ready For Testing to Closed

- translation missing: en.field_release set to 4

Fixed via #812 for Foreman 1.5.0.

#6 - 03/03/2014 02:31 PM - Dominic Cleal

- % Done changed from 0 to 100
